{
  "_id": "jhDRGmaak0vPopDc",
  "_key": "!items!jhDRGmaak0vPopDc",
  "name": "Protection",
  "type": "spell",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-spell.svg",
  "system": {
    "reference": "",
    "description": "<p>cisme sans Spécialité. • L’Effet « ampleur » révèle l’importance des informations que le personnage peut déduire sur l’être dont il essaie d’établir le profil. • L’Effet « distance » indique jusqu’à quelle portée le PJ peut traquer un jiugwaai, en relevant ses traces ou en suivant son aura d’énergie Yin. EXEMPLES Le PJ peut créer une zone investie d’énergie Yang afin d’en éloigner les créatures surnaturelles – qui se retrouvent gênées dans leurs actions quand elles y pénètrent et peuvent même y subir des dommages (leur éventuelle Capacité protection ne s’appliquant alors pas, pas plus que la Capacité intangibilité). Le plus souvent, le fat si utilise un talisman placé au centre du lieu à protéger ou sur l’objet qu’il souhaite tenir hors de portée des démons et autres esprits. Mais pour diffuser son énergie dans la zone délimitée, l’exorciste peut également utiliser des ingrédients riches en Yang (riz, œufs, sang, etc.), de la musique sacrée, un miroir octogonal, des amulettes, etc. Une application de cette magie permet de protéger le lieu contre les âmes désincarnées – comme celle d’un fat si utilisant la Magie d’or. C’est un moyen efficace de se prémunir contre les indiscrets…</p>",
    "specialityname": "protection",
    "associatedelement": "terre",
    "hei": "Yin ou Yang",
    "heiType": "yin",
    "heiCost": 1,
    "difficulty": 1,
    "discipline": "exorcism",
    "realizationtimeritual": "15 minutes",
    "realizationtimeaccelerated": "12 crans d’initiative",
    "flashback": "non",
    "components": "<ul><li>Mots : prière à Zung Kwai, prière à<br>Jilong, sûtra du diamant</li></ul><ul><li>Gestes : gestes rituels de protection,<br>manipulation des ingrédients</li></ul><ul><li>État d’esprit : solide, serein</li><li>Consommables : œuf, riz, alcool, sang,<br>talismans</li></ul><ul><li>Objets : pilon et mortier, amulettes, miroir octogonal, statuette d’un dieu</li></ul>",
    "effects": "<p>Effet « Trois Trésors » traduit les</p><p>dégâts qui s’abattent sur les créatures</p><p>d’essence Yin qui se trouvent dans la</p><p>zone protégée ou qui y pénètrent.</p><ul><li>L’Effet « malus » indique les désnéfastes imposés ou les dés en moins<br>à lancer lors des actions physiques des<br>jiugwaai piégés dans la zone.</li></ul><ul><li>L’Effet « aire » circonscrit la zone que<br>le personnage protège en l’emplissant<br>d’énergie Yang.</li></ul><ul><li>L’Effet « durée » définit la période<br>durant laquelle la protection reste<br>effective.<br>la magie<br>Voici une liste non exhaustive de sorts utiles,<br>avec leur coût en Puissance :</li></ul><ul><li>Classique de l’occulte (3 points) : permet<br>d’ajouter 1 dé supplémentaire à lancer (ou<br>augmente de 1 l’Aptitude spirituelle dans le<br>cas d’un PNJ) sur un prochain jet visant à<br>identifier la nature d’une créature surnaturelle,<br>à condition de pouvoir l’observer (+ 3 points<br>par dé supplémentaire au-delà du premier)<br>(+ 2, 4, ou 6 points pour obtenir des informations précises et utiles sur la créature, en<br>fonction de l’Ampleur de l’information obtenue<br>– à la discrétion du MJ).</li></ul><ul><li>Regard magique (4 points) : accorde 1 défaste sur n’importe quel jet lié au repérage<br>ou à l’identification d’une créature, d’un sort<br>ou d’un événement mystique (+ 2 points par<br>dé-faste supplémentaire au-delà du premier).</li></ul><ul><li>Filature spirituelle (5 points) : pour une durée<br>de 1 scène, le lanceur ressent la présence spirituelle d’une créature qu’il traque jusqu’à cinq<br>cents mètres de distance – ce qui lui donne<br>une indication générale de la direction à suivre<br>pour la rejoindre (+ 1 point pour étendre la<br>portée à un kilomètre, + 4 points pour l’étendre<br>jusqu’à dix kilomètres) (+ 2 points pour obtenir<br>des informations plus précises, + 4 points pour<br>ressentir une localisation exacte).</li></ul><ul><li>Révéler les traces de hei (5 points) : permet<br>d’ajouter 1 dé supplémentaire à lancer (ou<br>augmente l’Aptitude spirituelle dans le cas<br>d’un PNJ) sur tout jet visant à traquer une<br>créature, pour une durée de 1 scène, à condition de disposer d’au moins une vague idée<br>du type de jiugwaai ou d‘indices comme point<br>de départ (+ 3 points par dé supplémentaire<br>au-delà du premier).</li></ul><ul><li>Contempler la véritable nature (8 points) :<br>permet de révéler la véritable nature d’une<br>créature actuellement déguisée à l’aide d’une<br>Capacité surnaturelle de métamorphe (changeforme). Le lanceur discerne la véritable forme<br>du jiugwaai qu’il observe, mais cette vérité<br>n’est pas dévoilée aux autres personnes présentes. Il s’avère nécessaire de lancer ce sort<br>séparément pour chaque créature dont on souhaite apprendre la véritable nature.<br>Il est possible de déclencher chaque Effet<br>plusieurs fois dans un même sort. Le coût pour<br>en augmenter les effets est précisé entre parenthèses. Il est aussi possible de les combiner entre<br>eux pour créer de nouveaux sorts plus puissants.<br>Protection</li></ul><ul><li>L’Effet « durée » peut s’avérer nécessaire pour des chasses de longue haleine, nécessitant plusieurs jets pour ne<br>pas perdre la trace de sa proie.</li></ul>",
    "examples": "<p>Voici une liste non exhaustive de sorts utiles,</p><p>avec leur coût en Puissance :</p><ul><li>Bouclier d’énergie positive (5 points) : la zone<br>d’effet comprend un cercle de rayon distance<br>courte autour de l’endroit où se tenait l’exorciste au moment du lancement du sort. Les<br>jiugwaai pénétrant ou se trouvant dans cette<br>zone subissent 1 dé-néfaste à toutes leurs<br>actions pour une durée de 1 scène (+ 1 point<br>pour étendre l’aire d’effet à une pièce entière)<br>(+ 2 points par dé-néfaste supplémentaire<br>au-delà du premier) (+ 4 points pour étendre<br>la durée à 1 journée).</li></ul><ul><li>Cercle de protection taoïste (6 points) : la zone<br>d’effet comprend un cercle de rayon distance<br>courte autour de l’endroit où se tenait l’exorciste au moment du lancement du sort. Les<br>créatures d’un type désigné (au choix, les esprits-animaux, les démons, les revenants, les<br>monstres, etc.) pénétrant ou se trouvant dans<br>cette zone retirent 1 dé (ou diminuent de 1 leurs<br>Aptitudes dans le cas de PNJ) sur toutes leurs<br>actions pour une durée de 1 scène (+ 1 point<br>pour étendre l’aire d’effet à une pièce entière)<br>(+ 3 points par dé à retirer supplémentaire<br>au-delà du premier) (+ 4 points pour étendre<br>la durée à 1 journée) – si les créatures n’ont<br>plus aucun dé à lancer pour une action (ou<br>voient leurs Aptitudes réduites à 0), elles ne<br>peuvent pas la réaliser, car elle sont devenues<br>trop faibles pour bouger.</li></ul><ul><li>Sanctuaire de Toudei (9 points) : la zone d’effet<br>s’étend sur une pièce entière. Les jiugwaai<br>pénétrant ou se trouvant dans cette zone retirent<br>1 dé (ou diminuent de 1 leurs Aptitudes dans<br>le cas de PNJ) et subissent 1 dé-néfaste sur<br>toutes leurs actions pour une durée de 1 scène<br>(+ 3 points par dé à retirer supplémentaire<br>au-delà du premier) (+ 2 points par dénéfaste supplémentaire au-delà du premier)<br>(+ 4 points pour étendre la durée à 1 journée)<br>– si les créatures n’ont plus aucun dé à lancer<br>pour une action (ou voient leurs Aptitudes<br>réduites à 0), elles ne peuvent pas la réaliser<br>car elles sont devenues trop faibles pour bouger.</li></ul><ul><li>Encensoir de purification (10 points) : la zone<br>d’effet comprend un cercle de rayon distance<br>courte autour de l’endroit où se tenait l’exorciste au moment du lancement du sort. Les<br>jiugwaai pénétrant ou se trouvant dans cette<br>zone sont affectés par une source de dégâts<br>spirituels récurrents d’une valeur de 1, nécessitant un jet de résistance tous les 6 crans<br>d’initiative jusqu’à ce qu’un jet de résistance<br>soit réussi (+ 1 point pour étendre l’aire d’effet<br>à une pièce entière) (+ 3 points par point de<br>valeur supplémentaire au-delà du premier).</li></ul><ul><li>Ultime jugement de Ymlo (14 points) : la<br>zone d’effet comprend un cercle de rayon<br>distance courte autour de l’endroit où se tenait l’exorciste au moment du lancement du<br>sort. Ses effets perdurent pendant 1 journée.<br>Tous les types de revenants (cf p. 367) pénétrant ou se trouvant dans cette zone sont<br>affectés par une source de dégâts spirituels<br>récurrents d’une valeur de 1, nécessitant un<br>jet de résistance à chaque scène (ou toutes<br>les quinze minutes) (+ 1 point pour étendre<br>l’aire d’effet à une pièce entière) (+ 3 points<br>par point de valeur supplémentaire au-delà<br>du premier) (+ 2 points pour augmenter la<br>fréquence des jets de résistance à tous les<br>6 crans d’initiative).</li></ul><ul><li>Sûtra de la sublime lumière d’or (16 points) :<br>la zone d’effet s’étend sur une pièce entière.<br>Les chaînes spirituelles dorées qui surgissent<br>des talismans empêchent une créature de<br>bouger, lui retirant 4 dés (ou diminuant de 4<br>ses Aptitudes dans le cas d’un PNJ) à tous<br>ses jets pour une durée de 1 scène. Il est cependant nécessaire de prendre la créature ciblée par surprise ou de l’attirer dans un piège<br>au préalable car la présence des talismans sur<br>les murs peut l’alerter (+ 3 points par dé à<br>retirer supplémentaire au-delà du premier)<br>(+ 1 point pour étendre la durée à 2 heures).<br>Il est possible de déclencher chaque Effet<br>plusieurs fois dans un même sort. Le coût pour<br>en augmenter les effets est précisé entre parenthèses. Il est également possible de cumuler<br>dégâts, malus et dés-néfastes en dépensant la<br>Puissance nécessaire pour créer de nouveaux<br>sorts plus puissants.<br>Punition<br>Cette discipline représente l’exorcisme au<br>sens occidental : le PJ appelle sur un jiugwaai<br>visé le châtiment céleste afin de le neutraliser.<br>Ainsi, lorsqu’une créature d’essence Yin perd<br>tous ses points de Vitalité en subissant cette<br>punition, elle est détruite ou bannie définitivement. Pour pratiquer ce rituel, le fat si doit<br>« connaître » sa cible : soit il a déjà interagi<br>avec (il l’a vue, lui a parlé, l’a combattue, etc.),<br>soit il possède quelque chose qui lui appartient<br>intimement (une mèche de cheveux, un objet<br>auquel elle tient vraiment, un peu de sang ou<br>autre fluide corporel, etc.), soit il connaît son<br>nom véritable et sa nature réelle. Les dommages subis par le jiugwaai ne sont pas réduits<br>par son éventuelle Capacité protection et la<br>Capacité intangibilité ne sert à rien non plus<br>– la punition du Ciel frappe directement son<br>essence.<br>Voici une liste non exhaustive de sorts utiles,<br>avec leur coût en Puissance :</li></ul><ul><li>Incantation de la pureté du corps (3 points) : s’il<br>est capable de toucher sa cible, l’exorciste inflige une perte directe de 3 points de Zing (ou<br>de Vitalité dans le cas d’un PNJ) à un jiugwaai<br>qui possède un objet ou un être humain. Ces<br>dégâts n’affectent que la créature surnaturelle<br>en s’attaquant directement à son essence, pas<br>l’objet ou l’humain possédé (+ 1 point par dégât<br>supplémentaire au-delà du premier).</li></ul><ul><li>Rituel de purification des énergies (3 points) :<br>diminue de 1 la valeur d’un nœud d’énergies<br>néfastes (source de dégâts spirituels récurrents) clairement identifié, ce qui le dissipe si<br>cette valeur se trouve réduite à 0 (+ 3 points<br>par diminution supplémentaire de la valeur<br>au-delà de la première).</li></ul><ul><li>Rituel de bannissement (4 points) : à distance<br>courte, l’exorciste inflige une perte directe<br>la magie<br>EXEMPLES<br>de 3 points de Zing (ou de Vitalité dans le<br>cas d’un PNJ) à un jiugwaai (unique ou géré<br>comme une bande de sbires) pris pour cible<br>(+ 1 point pour étendre la portée à distance<br>extrême, mais la cible doit rester en vue)<br>(+ 1 point par dégât supplémentaire au-delà<br>des 3 premiers) – il existe de nombreux rituels de bannissement différents, comme celui<br>de la Dame aux Sept Étoiles de la Grande<br>Ourse.</li></ul><ul><li>Tempête de talismans (6 points) : l’exorciste<br>inflige une perte directe de 1 point de Zing<br>(ou de Vitalité dans le cas d’un PNJ) aux<br>jiugwaai d’un même type (au choix, les<br>esprits-animaux, les démons, les revenants,<br>les monstres, etc.) situés autour de lui (au<br>maximum 4 cibles se trouvant à distance<br>courte) (+ 1 point pour étendre la portée<br>à toute une pièce) (+ 1 point par dégât<br>supplémentaire au-delà du premier)<br>(+ 2 points pour affecter jusqu’à 6 cibles).<br>Chaque exemple d’Effet ci-dessus est indépendant et nécessite son propre sort. Cependant,<br>les effets d’un sort peuvent être renforcés : le coût<br>pour en augmenter les effets est précisé entre<br>parenthèses.<br>De la même façon, il est possible au PJ de purifier un nœud d’énergies néfastes en abaissant<br>sa valeur à 0.<br>Pour exécuter ce rituel, l’exorciste dresse<br>bien souvent un autel lui permettant d’avoir à<br>portée de main toutes les Composantes chargées de Yang dont il a besoin.</li></ul>",
    "notes": ""
  },
  "effects": [],
  "folder": null,
  "sort": 1700,
  "ownership": {
    "default": 0
  },
  "flags": {}
}
